
#BASEDIR=$(dirname "$0")
#echo "$BASEDIR"

SCRIPT=$(readlink -f "$0")
SCRIPTPATH=$(dirname "$SCRIPT")
echo $SCRIPTPATH

xboard -size average -debug -debugfile xboard.debug -timeControl 5:00 \
-fcp $SCRIPTPATH/sam64 \
-fd $SCRIPTPATH

#xboard -size average -debug -timeControl 15:00 -fcp 'gdb bin/Release/Brainless'
